@font-face {
    font-family: 'GothamNarrSSm';
    src: url('fonts/GothamNarrSSm/GothamNarrSSm.eot');
    src: local('☺'), url('fonts/GothamNarrSSm/GothamNarrSSm.woff') format('woff'), url('fonts/GothamNarrSSm/GothamNarrSSm.ttf') format('truetype'), url('fonts/GothamNarrSSm/GothamNarrSSm.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.mrb-10
{
    margin-bottom: 10px;
}

.mrb--15
{
    margin-bottom: -15px;
}



.sberbank__pay {
    display: block;
    position: absolute;
    top: 11px;
    left: 5px;
    height: 40px;
    text-align: center;
    color: white;
    text-decoration: none;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 14px;
    font-weight: bold;
    letter-spacing: 0.4pt;
}

.sberbank__logo {
    display: block;
    position: absolute;
    top: -5px;
    right: -39px;
    height: 40px !important;
    width: auto;
    padding: 0 !important;
}

.sberbank {
    width: 250px;
    height: 86px;
    position: relative;
    background-color: #273263;
    border-radius: 5px;
    font-family: Arial, Serif, monospace;
    float: left;
}

.sberbank__wrap-top {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 250px;
    height: 50px;
    border-bottom: 1px solid #fff;
}

.sberbank__wrap-top a:hover {
    color: #fff;
}

.sber__podrobno {
    display: block !important;
    width: 240px !important;
    height: 20px !important;
    position: absolute !important;
    bottom: 5px !important;
    left: 5px !important;
    text-align: center !important;
    color: #ffd96b !important;
    text-decoration: none !important;
    text-transform: uppercase !important;
    line-height: 14px !important;
    font-size: 100% !important;
}

.ptpb-20 {
    padding-top: 20px;
    padding-bottom: 20px;
}


.detail__text-wrapper p{
    background: none!important;
}
.ppp{
    width: 40%!important;
    height: auto!important;
    border-radius: 3px;

}
.ppp.l{
    float: left;
    margin: 10px 20px 10px -20px;
}
.ppp.r{
    float: right;
    margin: 10px -20px 10px 20px;
}

.img__full{
    width: 100%;
    position: relative;
}
.detail__text{
    padding: 20px;
    font-family: Georgia, serif;
    font-size: 23px;
    color: #403754;
    line-height: 28px;
}
.detail__text p{
    margin: 12px 0;
    text-indent: 1.5em;  /* Отступ первой строки   */
    text-align: justify; /* Выравнивание по ширине */
}
.detail__text i{
    color: #776e5f;
}
.detail_tag:hover{
    color: #ff8f00;
}

.photo-top-controls {
    height:auto;
    margin: 20px 0 30px;
}
.photo-top-controls:after{
    content: '';
    display: table;
    clear: both;
}
.photo-top-controls a {
    border-radius: 5px;
    text-align: center;
    display: inline-block;
    cursor: pointer;
    margin-left: 20px;
    background-color: #3c9691;
    padding: 10px 20px;
    font-weight: bold;
    float: left;
    color: #a8f714!important;
    font-family: Helvetica, sans-serif;
    font-size: 14px;
}
.photo-top-controls a:first-child{
    margin-left: 0;
}
.photo-top-controls a:hover{
    color: #a8f714;
    background-color: #296f68;

}

.helvetica{
    font-family:"Helvetica Neue", sans-serif;
    font-size: 12px;
}

.scroll-up{
    width: 63px;
    height: 63px;
    position: fixed;
    left: 20px;
    bottom: 20px;
    background-size: 50% 50%;
    background-position: center center;
    background-color: #fff;
    background-repeat: no-repeat;
    cursor: pointer;
    transition: opacity .2s ease;
    z-index: 1000;
    opacity: 0;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 1px solid rgba(48, 48, 99, 1);
    -webkit-box-shadow:  0 10px 30px rgba(21, 25, 70, 0.38);
    -moz-box-shadow:  0 10px 30px rgba(21, 25, 70, 0.38);
    box-shadow:  0 10px 30px rgba(21, 25, 70, 0.38);
}
.scroll-up:hover{
    opacity: 1;
}
.scroll-up i{
    color: rgba(48, 48, 99, 1);
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 63px;
    line-height: 63px;
    text-align: center;
    font-size: 33px;
}

@media screen and (max-width: 1260px) {
    .ppp{
        width: 50%!important;
        height: auto!important;
    }
}

@media screen and (max-width: 636px){
    .ppp{
        margin: 10px 0!important;
        width: 100%!important;
        height: auto!important;
    }
}